//html {
//  background-color: #56baed;
//}

body {
  font-family: "Poppins", sans-serif;
  height: 100vh;
}

a {
  color: #92badd;
  display:inline-block;
  text-decoration: none;
  font-weight: 400;
}

h2 {
  text-align: center;
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
  display:inline-block;
  margin: 40px 8px 10px 8px;
  color: #cccccc;
}

.wrapper {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  min-height: 100%;
  padding: 20px;

  .form-content {
    border-radius: 10px 10px 10px 10px;
    background: #fff;
    width: 90%;
    max-width: 450px;
    position: relative;
    box-shadow: 0 30px 60px 0 rgba(0,0,0,0.3);
    text-align: center;
    &--body{
      margin-top: 40px;
    }
    &--header{
      display: block;
      margin-top: 5px;
      margin-right: 10px;
    }
    &--body, &--header{
      display: block;
    }
  }

  .form-footer {
    background-color: #f6f6f6;
    border-top: 1px solid #dce8f1;
    padding: 25px;
    text-align: center;
    border-radius: 0 0 10px 10px;
  }

  .captcha {
    display: flex;
    justify-content: center;
    padding: 5px 0;

    @media screen and (max-width: 430px) {
        transform:scale(0.77);
    }
  }
}

input[type=text], input[type=password] {
  background-color: #f6f6f6;
  color: #0d0d0d;
  margin: 5px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  width: 85%;
  border: 2px solid #f6f6f6;
  transition: all 0.5s ease-in-out;
  border-radius: 5px 5px 5px 5px;
}

.fadeInDown {
  animation-name: fadeInDown;
  animation-duration: 1s;
  animation-fill-mode: both;
}


@keyframes fadeInDown {
  0% {
    opacity: 0;
    transform: translate3d(0, -100%, 0);
  }
  100% {
    opacity: 1;
    transform: none;
  }
}

@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

.fadeIn {
  opacity:0;
  animation:fadeIn ease-in 1;
  animation-fill-mode:forwards;
  animation-duration:1s;

  .first {
    animation-delay: 0.4s;
  }

  .second {
    animation-delay: 0.6s;
  }

  .third {
    animation-delay: 0.8s;
  }

  .fourth {
    animation-delay: 1s;
  }

  .fifth {
    animation-delay: 1.2s;
  }
}

.underline-hover:after {
  display: block;
  left: 0;
  bottom: -10px;
  width: 0;
  height: 2px;
  background-color: #56baed;
  content: "";
  transition: width 0.2s;
}

.underline-hover:hover {
  color: #0d0d0d;
}

.underline-hover:hover:after{
  width: 100%;
}

.actions {
  margin-top: 0.2rem;
  margin-bottom: 1rem;
  padding-left: 2rem;
  padding-right: 2rem;
}

button[disabled] {
  cursor: not-allowed;
}
